type TextareaSize = "small" | "medium" | "large";
declare const SIZE_ROWS: Record<TextareaSize, number>;
declare const SIZE_MIN_HEIGHT: Record<TextareaSize, string>;
export { SIZE_ROWS, SIZE_MIN_HEIGHT };
export type { TextareaSize };
